Bug 807365 - [abrt] evince-3.2.1-2.fc16: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.2.1-2.fc16: Process /usr/bin/evince was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:8f259705d13f52989a28882c536...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 11:34 EDT by NM
Modified: 2013-02-13 14:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:06:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.60 KB, text/plain)
2012-03-27 11:35 EDT, NM
no flags Details
File: maps (41.27 KB, text/plain)
2012-03-27 11:35 EDT, NM
no flags Details
File: backtrace (109.76 KB, text/plain)
2012-03-27 11:35 EDT, NM
no flags Details

  None (edit)
Description NM 2012-03-27 11:34:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince /tmp/file-2.pdf
comment:        Clicked on link to open pdf file. 
executable:     /usr/bin/evince
kernel:         3.3.0-4.fc16.x86_64
pid:            14113
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
time:           Tue 27 Mar 2012 11:30:53 AM EDT
uid:            1000
xsession_errors: 

backtrace:      Text file, 112391 bytes
dso_list:       Text file, 8802 bytes
maps:           Text file, 42261 bytes

build_ids:
:b453c88fcaacf75c19ab1c941fc008d752bce86c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:22740bcd957399f582c5942e946999e4f2fdc3c3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:bed3a3de569d0a8795d948f4630b7e6af3566d36
:e2e67b3ae2579e1667b73ad385f61552931024e9
:edebfad67bdac472272d049dc7ec302f47b02f32
:c6739204320eb15bdcdba039a2b183298170403e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e15d369e7f288f3a392baee7066af411f51699a6
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:d2ddca668b36423bb3a66540e10f99d60511978e
:0406dc93e5d067b98e166932201a6df7dde67888
:6f85cb44412d64e77613b03d1f0bd4a812e642c7
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:4c842320387ff7f6f91b7842b223c16518be909f
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f0d50e3af2dfee021a327fb85a993a2312a98145
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:c7364326e0d5fdd705f152eb38c1ed9e7d7ffdac
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:8f0dfaeabfdef227c21394ba582bff8cbf8e2aa2
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:75244b1d889e40997e1fddaa799a5a56c0e894f4
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:87f0d9f2c191945fbea33e726e82cea6200c9728
:9ea81971c14b711655ced0a734db062ab7c4eec7
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:400444fb368f79b54959b083f449a1497bf71c13
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:39294193f046cf15442542705526228c60d70a6e

smolt_data:
:
:
:General
:=================================
:UUID: 6b0f6c86-f7a1-4a7c-a0c5-49f6613be702
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5652.37
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2833
:System Memory: 7985
:System Swap: 7997
:Vendor: Supermicro
:System: C2SBA 0123456789
:Form factor: Other
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10544:5593:55168) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:5593:55168) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:5593:55168) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(4318:467:4163:33360) pci, nvidia, VIDEO, G72 [GeForce 7300 SE/7200 GS]
:(32902:10546:5593:0) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10534:5593:55168) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:10558:5593:55168) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:4285:5593:4285) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:10549:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4739:33297:4739:33297) pci, pata_it821x, STORAGE, ITE 8211F Single Channel UDMA 133
:(32902:9294:5593:55168) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10548:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10688:5593:55168) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10556:5593:55168) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10553:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:5593:55168) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10689:5593:55168) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-6842b270-0095-474c-b282-7ae6d9d2bf4a / ext4 4096 4096 75950975 54675784 50873903 19013632 18285867 18285867
:/dev/md1 /boot ext4 1024 1024 202758 98208 87969 51200 50927 50927
:/dev/mapper/luks-7314432d-afad-4036-9e10-f07f4dfb81bc WITHHELD ext4 4096 4096 19498848 7860981 7665677 4890624 4890604 4890604
:

var_log_messages:
:Mar 27 11:30:53 armat1 kernel: [12006.733739] evince[14113]: segfault at 354d1b1880 ip 000000364ce7fee5 sp 00007fffafaa86d0 error 4 in libc-2.14.90.so[364ce00000+1ad000]
:Mar 27 11:30:54 armat1 abrt[14120]: Saved core dump of pid 14113 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-03-27-11:30:53-14113 (45453312 bytes)
Comment 1 NM 2012-03-27 11:35:01 EDT
Created attachment 573102 [details]
File: dso_list
Comment 2 NM 2012-03-27 11:35:03 EDT
Created attachment 573103 [details]
File: maps
Comment 3 NM 2012-03-27 11:35:04 EDT
Created attachment 573104 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:55:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:06:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.